{
  "id": 3376244,
  "name": "Clarence Krueger, appellant, v. City of Belleville, appellee",
  "name_abbreviation": "Krueger v. City of Belleville",
  "decision_date": "1924-03-10",
  "docket_number": "",
  "first_page": "646",
  "last_page": "646",
  "citations": [
    {
      "type": "official",
      "cite": "245 Ill. App. 646"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 35,
    "char_count": 289,
    "ocr_confidence": 0.534,
    "sha256": "f07ad5cb3adb8460607f63bf9b52965cba338dab42aa1c82ccde5f37bb5d4751",
    "simhash": "1:ace69985be3fbb11",
    "word_count": 43
  },
  "last_updated": "2023-07-14T20:59:36.655682+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Clarence Krueger, appellant, v. City of Belleville, appellee."
    ],
    "opinions": [
      {
        "text": "Mr. Presiding Justice Barry\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Presiding Justice Barry"
      }
    ],
    "attorneys": [
      "Turner, Holder & Bullington, for appellant. F. N. Perrin, Jr., for appellee."
    ],
    "corrections": "",
    "head_matter": "Clarence Krueger, appellant, v. City of Belleville, appellee.\nOpinion filed March 10, 1924.\nTurner, Holder & Bullington, for appellant. F. N. Perrin, Jr., for appellee.\nReceived from clerk of Appellate Court, August 8, 1927,"
  },
  "file_name": "0646-01",
  "first_page_order": 698,
  "last_page_order": 698
}
